Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5283 - time is flying
Summary: time is flying
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 19:57 UTC by dkaplan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-12 18:25:48 UTC


Attachments (Terms of Use)

Description dkaplan 1999-09-21 19:57:54 UTC
Hi,

I have RH 6.0 installed on my Gateway Solo 2500 laptop.  The
time on the computer gains about 10-20 minutes every time i
boot up.  This is a linux problem as the CMOS clock is fine
as long as I dont boot into linux -  ie. use windows.
Everything else seems fine, but it makes the day get a lot
shorter (not necessarily a bad thing).

Any suggestions?

Thanks,
DAvid

Comment 1 Bernhard Rosenkraenzer 1999-11-12 18:25:59 UTC
This is almost certainly a bug in your BIOS.
You can work around it by adding
	hwclock --hctosys
at the end of your /etc/rc.d/rc.local.


Note You need to log in before you can comment on or make changes to this bug.